View Issue Details

IDProjectCategoryView StatusLast Update
13670Bug reportsSurvey editingpublic2021-03-29 12:40
Reportertammo Assigned Totammo  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.7.x 
Target Version4.0.0devFixed in Version3.25.19 
Summary13670: Question type selection screen looks funny
DescriptionSe attached image: box goes out of surrounding div.
TagsNo tags attached.
Complete LimeSurvey version number (& build)3.7.2
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-VersionMySQL
Server OS (if known)WINDOWS XAMPP
Webserver software & version (if known)Apache
PHP Version5.6

Activities

tammo

tammo

2018-05-14 08:51

developer  

questiontype.png (142,893 bytes)
ollehar

ollehar

2021-03-10 21:29

administrator   ~63150

Please update to the latest version and check if the bug can still be reproduced. Thank you.

Issue History

Date Modified Username Field Change
2018-05-14 08:51 tammo New Issue
2018-05-14 08:51 tammo File Added: questiontype.png
2018-05-16 11:26 LouisGac Assigned To => markusfluer
2018-05-16 11:26 LouisGac Status new => assigned
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing
2021-03-10 21:29 ollehar Assigned To markusfluer =>
2021-03-10 21:29 ollehar Status assigned => feedback
2021-03-10 21:29 ollehar Note Added: 63150
2021-03-25 19:53 tammo Assigned To => tammo
2021-03-25 19:53 tammo Status feedback => resolved
2021-03-25 19:53 tammo Resolution open => fixed
2021-03-25 19:53 tammo Fixed in Version => 3.25.19
2021-03-29 12:40 c_schmitz Status resolved => closed